_Eina_Value_List Struct Reference
Eina » Data Types » Containers » Generic Value Storage » Generic Value List management

Used to store the list and its subtype. More...

`#include <eina_value.h>`

## Data Fields

const Eina_Value_Type * | subtype
| how to allocate and access items
Eina_List * | list
| the list that holds data, members are of subtype->value_size bytes.

## Detailed Description

Used to store the list and its subtype.

Since
  1.2